Get payout details
GET
/api/v1/stripe-connect/payouts/{payout_id}
const url = 'https://api.ultimateteam.ai/api/v1/stripe-connect/payouts/example';const options = {method: 'GET', headers: {'X-API-Key': '<X-API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.ultimateteam.ai/api/v1/stripe-connect/payouts/example \ --header 'X-API-Key: <X-API-Key>'Get details for a single payout.
Args:
payout_id: The Stripe tr_ transfer identifier.
user: Authenticated user context (provides tenant identity).
Returns: Payout details.
Authorizations
Section titled “Authorizations”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters”payout_id
required
Payout Id
string
Responses
Section titled “ Responses ”Successful Response
Media typeapplication/json
PayoutResponse
Response for a payout operation.
object
amount_cents
required
Amount Cents
integer
status
required
Status
string
transfer_id
required
Transfer Id
string
Examplegenerated
{ "amount_cents": 1, "status": "example", "transfer_id": "example"}Validation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
ctx
Context
object
input
Input
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{ "detail": [ { "ctx": {}, "input": "example", "loc": [ "example" ], "msg": "example", "type": "example" } ]}